<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DefaultItems</key>
	<array>
		<string>ConnectTBIcon</string>
		<string>NSToolbarSeparatorItem</string>
		<string>UploadTBIcon</string>
		<string>DownloadTBIcon</string>
		<string>NSToolbarSeparatorItem</string>
		<string>TurboTBIcon</string>
		<string>NSToolbarSeparatorItem</string>
		<string>DeleteTBIcon</string>
		<string>RenameTBIcon</string>
		<string>NewFolderTBIcon</string>
		<string>NSToolbarFlexibleSpaceItem</string>
		<string>PreviewTBIcon</string>
	</array>
	<key>Items</key>
	<dict>
		<key>ConnectTBIcon</key>
		<dict>
			<key>Action</key>
			<string>connect:</string>
			<key>Label</key>
			<string>Connect</string>
			<key>ToolTip</key>
			<string>Connect to the Topfield.</string>
		</dict>
		<key>UploadTBIcon</key>
		<dict>
			<key>Action</key>
			<string>uploadFile:</string>
			<key>Label</key>
			<string>Upload</string>
			<key>ToolTip</key>
			<string>Upload a file.</string>
		</dict>
		<key>DownloadTBIcon</key>
		<dict>
			<key>Action</key>
			<string>downloadSelectedFile:</string>
			<key>Label</key>
			<string>Download</string>
			<key>ToolTip</key>
			<string>Download the selected file(s).</string>
		</dict>
		<key>DeleteTBIcon</key>
		<dict>
			<key>Action</key>
			<string>deleteFile:</string>
			<key>Label</key>
			<string>Delete</string>
			<key>ToolTip</key>
			<string>Delete the selected item.</string>
		</dict>
		<key>TurboTBIcon</key>
		<dict>
			<key>Action</key>
			<string>toggleTurboCB:</string>
			<key>Label</key>
			<string>Turbo</string>
			<key>ToolTip</key>
			<string>Toggle turbo mode. Turbo mode means the transfer occurs faster, however the Topfield will not respond to the remote or any timers during the transfer</string>
		</dict>
		<key>PreviewTBIcon</key>
		<dict>
			<key>Action</key>
			<string>togglePreview:</string>
			<key>Label</key>
			<string>Preview</string>
			<key>ToolTip</key>
			<string>Toggles the preview display.</string>
		</dict>
		<key>RenameTBIcon</key>
		<dict>
			<key>Action</key>
			<string>openRenameSheet:</string>
			<key>Label</key>
			<string>Rename</string>
			<key>ToolTip</key>
			<string>Rename the currently selected item.</string>
		</dict>
		<key>NewFolderTBIcon</key>
		<dict>
			<key>Action</key>
			<string>openNewFolderSheet:</string>
			<key>Label</key>
			<string>New folder</string>
			<key>ToolTip</key>
			<string>Create a new folder.</string>
		</dict>
		<key>PrefsTBIcon</key>
		<dict>
			<key>Action</key>
			<string>openPrefsSheet:</string>
			<key>Label</key>
			<string>Preferences</string>
			<key>ToolTip</key>
			<string>Change application preferences.</string>
		</dict>
	</dict>
</dict>
</plist>
